<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="12.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B9EF03FF-D05B-4FD4-A8E9-F90D819CB1DC}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Nuvolar.Module</RootNamespace>
    <AssemblyName>Nuvolar.Module.CSharp</AssemblyName>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <TargetFrameworkProfile />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>bin\x64\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'R64|AnyCPU'">
    <OutputPath>bin\R64\</OutputPath>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'R64|x64'">
    <OutputPath>bin\x64\R64\</OutputPath>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.Charts.v20.1.Core, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.DataAccess.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.DataAccess.v20.1.UI, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.AuditTrail.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Chart.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.CloneObject.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.ConditionalAppearance.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.HtmlPropertyEditor.Win.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Kpi.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Objects.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Reports.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Reports.Win.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.ReportsV2.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.ExpressApp.Security.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Validation.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Validation.Win.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.ExpressApp.ViewVariantsModule.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Win.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Security.Xpo.v20.1">
      <SpecificVersion>False</SpecificVersion>
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Xpo.v20.1">
      <SpecificVersion>False</SpecificVersion>
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.Office.v20.1.Core, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.PivotGrid.v20.1.Core, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Pdf.v20.1.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v20.1.Export">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Printing.v20.1.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Data.v20.1">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.v20.1">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Persistent.Base.v20.1">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Persistent.BaseImpl.v20.1">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v20.1.Core, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Sparkline.v20.1.Core, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Data.Desktop.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Utils.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Utils.v20.1.UI, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Xpo.v20.1">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v20.1.Wizard, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraCharts.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraEditors.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraGauges.v20.1.Core, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraPrinting.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraGrid.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.CodeParser.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v20.1, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v20.1.Extensions, Version=20.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="MySql.Data, Version=6.9.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
      <HintPath>..\packages\MySql.Data.6.9.9\lib\net40\MySql.Data.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=8.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.8.0.3\lib\net40\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <Name>System</Name>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.configuration" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data">
      <Name>System.Data</Name>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms">
      <Name>System.Windows.Forms</Name>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Xml">
      <Name>System.XML</Name>
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BusinessObjects\Business\BusinessTransactions\Orders\OrderIn\OrderIn_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="BusinessObjects\Business\BusinessTransactions\Orders\OrderIn\OrderIn_VC.Designer.cs">
      <DependentUpon>OrderIn_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\CostPlanner.cs" />
    <Compile Include="BusinessObjects\CostPlannerRows.cs" />
    <Compile Include="BusinessObjects\Financial\Partner Connection\PCIEdit.cs" />
    <Compile Include="BusinessObjects\Financial\Partner Connection\PCIEdit_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="BusinessObjects\Financial\Partner Connection\PCIEdit_VC.Designer.cs">
      <DependentUpon>PCIEdit_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\Migration\MigrationLog.cs" />
    <Compile Include="BusinessObjects\Migration\MigrationParameters.cs" />
    <Compile Include="BusinessObjects\Migration\Migration_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="BusinessObjects\Migration\Migration_VC.Designer.cs">
      <DependentUpon>Migration_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\NAVInvoiceReport.cs" />
    <Compile Include="BusinessObjects\NewCustomersFrom.cs" />
    <Compile Include="BusinessObjects\nopCommerce\nopCParameters.cs" />
    <Compile Include="BusinessObjects\PriceFixCustomers.cs" />
    <Compile Include="BusinessObjects\PCIGroupAdvance.cs" />
    <Compile Include="BusinessObjects\Popup\OrderInMovePopup.cs" />
    <Compile Include="BusinessObjects\Popup\StorageSelectPopup.cs" />
    <Compile Include="BusinessObjects\PriceFixCustomers_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="BusinessObjects\PriceFixCustomers_VC.Designer.cs">
      <DependentUpon>PriceFixCustomers_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\StoragePDACollectionRowsH.cs" />
    <Compile Include="Controllers\AuditTrailVCC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\AuditTrailVCC.Designer.cs">
      <DependentUpon>AuditTrailVCC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\CustomersOrderVC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\CustomersOrderVC.Designer.cs">
      <DependentUpon>CustomersOrderVC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\DeliveryNoteOut_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\DeliveryNoteOut_VC.Designer.cs">
      <DependentUpon>DeliveryNoteOut_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\InvoiceHeader_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\InvoiceHeader_VC.Designer.cs">
      <DependentUpon>InvoiceHeader_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\NAV\NavInvoiceReportVC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\NAV\NavInvoiceReportVC.Designer.cs">
      <DependentUpon>NavInvoiceReportVC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\NAV\NAV_Online_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\NAV\NAV_Online_VC.Designer.cs">
      <DependentUpon>NAV_Online_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\nopCommerce\nopC_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\nopCommerce\nopC_VC.Designer.cs">
      <DependentUpon>nopC_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\OrderIn_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\OrderIn_VC.Designer.cs">
      <DependentUpon>OrderIn_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\Products_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\Products_VC.Designer.cs">
      <DependentUpon>Products_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\ReportV2_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\ReportV2_VC.Designer.cs">
      <DependentUpon>ReportV2_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\StorageOut_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\StorageOut_VC.Designer.cs">
      <DependentUpon>StorageOut_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\StoragePDACollectionHeader_VC.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controllers\StoragePDACollectionHeader_VC.Designer.cs">
      <DependentUpon>StoragePDACollectionHeader_VC.cs</DependentUpon>
    </Compile>
    <Compile Include="Controllers\WorkEventArgs.cs" />
    <Compile Include="Editors\FolderBrowseEditor.cs" />
    <Compile Include="Gantt\GanttAppointments.cs" />
    <Compile Include="Gantt\GanttResources.cs" />
    <Compile Include="Gantt\GanttTaskDependencies.cs" />
    <Compile Include="Helpers\BusinessDocumentHelper.cs" />
    <Compile Include="Helpers\Laravel\StorageTransactions.cs" />
    <Compile Include="Laravel\Users.cs" />
    <Compile Include="Module.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Module.Designer.cs">
      <DependentUpon>Module.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="DatabaseUpdate\Updater.cs" />
    <Compile Include="ReportV2\Report_Invoice.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ReportV2\Report_Invoice.Designer.cs">
      <DependentUpon>Report_Invoice.cs</DependentUpon>
    </Compile>
    <Compile Include="StaticClass\RestAPI.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="BusinessObjects\Business\BusinessTransactions\Orders\OrderIn\OrderIn_VC.resx">
      <DependentUpon>OrderIn_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="BusinessObjects\Financial\Partner Connection\PCIEdit_VC.resx">
      <DependentUpon>PCIEdit_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="BusinessObjects\Migration\Migration_VC.resx">
      <DependentUpon>Migration_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="BusinessObjects\PriceFixCustomers_VC.resx">
      <DependentUpon>PriceFixCustomers_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\AuditTrailVCC.resx">
      <DependentUpon>AuditTrailVCC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\CustomersOrderVC.resx">
      <DependentUpon>CustomersOrderVC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\DeliveryNoteOut_VC.resx">
      <DependentUpon>DeliveryNoteOut_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\InvoiceHeader_VC.resx">
      <DependentUpon>InvoiceHeader_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\NAV\NavInvoiceReportVC.resx">
      <DependentUpon>NavInvoiceReportVC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\nopCommerce\nopC_VC.resx">
      <DependentUpon>nopC_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\OrderIn_VC.resx">
      <DependentUpon>OrderIn_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\Products_VC.resx">
      <DependentUpon>Products_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\ReportV2_VC.resx">
      <DependentUpon>ReportV2_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\StorageOut_VC.resx">
      <DependentUpon>StorageOut_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controllers\StoragePDACollectionHeader_VC.resx">
      <DependentUpon>StoragePDACollectionHeader_VC.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Module.resx">
      <DependentUpon>Module.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Model.DesignedDiffs.xafml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="Business.cd" />
    <None Include="BusinessObjects\ReadMe.txt" />
    <EmbeddedResource Include="CSV\ChartOfAccounts.csv" />
    <None Include="Controllers\ReadMe.txt" />
    <EmbeddedResource Include="CSV\Country.csv" />
    <EmbeddedResource Include="CSV\Customers.csv" />
    <EmbeddedResource Include="CSV\CustomersOrder.csv" />
    <EmbeddedResource Include="CSV\Products1.csv" />
    <EmbeddedResource Include="CSV\ProductsBestSelling.csv" />
    <EmbeddedResource Include="CSV\Products2.csv" />
    <EmbeddedResource Include="CSV\Locations.csv" />
    <EmbeddedResource Include="CSV\Products3.csv" />
    <None Include="DatabaseUpdate\ReadMe.txt" />
    <EmbeddedResource Include="Model.DesignedDiffs.Localization.hu.xafml">
      <DependentUpon>Model.DesignedDiffs.xafml</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Model.DesignedDiffs.Localization.en.xafml">
      <DependentUpon>Model.DesignedDiffs.xafml</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="CSV\GIROINFO.csv" />
    <EmbeddedResource Include="CSV\Products.csv" />
    <EmbeddedResource Include="CSV\Names.csv" />
    <None Include="packages.config" />
    <None Include="ReadMe.txt" />
    <EmbeddedResource Include="ReportV2\Report_Invoice.resx">
      <DependentUpon>Report_Invoice.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Repx\rptInvoice.repx" />
    <EmbeddedResource Include="Repx\rptInvoiceSubreport.repx" />
    <EmbeddedResource Include="Repx\rptCassa.repx" />
    <EmbeddedResource Include="Repx\rptCassareport.repx" />
    <EmbeddedResource Include="Repx\rptCompensation.repx" />
    <EmbeddedResource Include="Repx\rptOfferOut.repx" />
    <EmbeddedResource Include="Repx\rptOfferOutNoprice.repx" />
    <EmbeddedResource Include="Repx\rptOfferOutSubreport.repx" />
    <EmbeddedResource Include="Repx\rptDeliveryNoteOut.repx" />
    <EmbeddedResource Include="Repx\rptStorageIn.repx" />
    <EmbeddedResource Include="Repx\rptStorageOut.repx" />
    <EmbeddedResource Include="Repx\rptInventory.repx" />
    <EmbeddedResource Include="CSV\ZIPHU.csv" />
    <EmbeddedResource Include="Repx\rptEtikett.repx" />
    <EmbeddedResource Include="Repx\rptFinancialAbort.repx" />
    <EmbeddedResource Include="Repx\rptFinancialAlert.repx" />
    <EmbeddedResource Include="Repx\rptFinancialSubreport.repx" />
    <EmbeddedResource Include="Repx\rptFinancialWarning.repx" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Nuvolar.Module.Win\Nuvolar.Module.Win.vbproj">
      <Project>{98539DCF-BF11-4158-AEC0-4B008A404A0E}</Project>
      <Name>Nuvolar.Module.Win</Name>
    </ProjectReference>
    <ProjectReference Include="..\Nuvolar.Module\Nuvolar.Module.vbproj">
      <Project>{60bf693f-7dea-4cf6-85bd-ea96829d79dd}</Project>
      <Name>Nuvolar.Module</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CSV\CustomsTariffs.csv" />
  </ItemGroup>
  <ItemGroup>
    <None Include="UnusableNodes.xml">
      <DependentUpon>Model.DesignedDiffs.xafml</DependentUpon>
      <SubType>Designer</SubType>
    </None>
    <None Include="UnusableNodes2.xml">
      <DependentUpon>Model.DesignedDiffs.xafml</DependentUpon>
      <SubType>Designer</SubType>
    </None>
    <EmbeddedResource Include="Demo\Images\Products\049742_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\049742_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\050286_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\054075_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\054500_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\054500_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\054500_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\055800_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\055800_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\055800_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\058080_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\059257_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\059274_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\060447_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\062208_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\062208_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\062230_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\062230_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\065008_1.png" />
    <EmbeddedResource Include="Demo\Images\Products\066477_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\066477_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\066477_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\066780_1.png" />
    <EmbeddedResource Include="Demo\Images\Products\067496_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\067497_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\067503_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\067503_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\067503_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073771_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073771_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073771_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073782_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073782_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073782_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073783_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073783_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073783_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\075022_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\075061_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\076063_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\076073_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\076184_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\076402_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077191_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077191_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077191_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077192_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077192_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077192_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077193_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077193_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077193_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077313_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077313_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077554_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077554_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\077554_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\078322_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\078322_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\078512_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\078512_2.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\078512_3.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\078518_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\079111_1.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Akkumulátorok.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Akkumulátoros_gépek.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Elektromos_kéziszerszámok.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Felsőmarók.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Fúrás!ütvefúrás!vésés.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Fúró-csavarbehajtók.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Fúrókalapácsok.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Fűnyírók_gyepszellőztetők.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Fűnyírók!gyepszellőztetők.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Fűrészelés!gyalulás!marás.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Kertészet.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Kertészeti_benzinmotoros_gépek.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Kertészeti_elektromos_gépek.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Keverőgépek.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Körfűrészek.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Lapostiplimarók.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Láncfűrészek!magassági_ágvágók.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Magasnyomású_mosó!Szivattyú.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Szegélynyírók!fűkaszák.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Szúró!vagy_dekopírfűrészek.jpg" />
    <EmbeddedResource Include="Demo\Images\ProductsGroups\Ütvefúrógépek.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\060001_1.jpg" />
    <EmbeddedResource Include="Demo\Images\Products\073760_1.jpg" />
    <Content Include="ChangeToNuvolar_MySQL.sql" />
    <Content Include="ResetInvoices.sql" />
    <EmbeddedResource Include="XML\nopCommerce_hu.xml" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>